Linux VPS搭建Magento需要支持的组件环境

今天有客户需要老蒋帮助搭建Magento建站环境,因为我知道这样的CMS建站环境普通的默认环境是不行的,需要一定的组件支持。客户要求用WDCP安装WEB建站环境,然后他可以通过建站面板迁移网站,但需要安装环境支持Magento程序才可以。

老蒋查阅相关资料发现需要支持的组件还是挺多的,为了能够更为精准有效的包装程序的安装,于是就下载到一份环境监测脚本,在我们安装建站环境之后,然后把下面的PHP脚本网页放到目录下,然后浏览地址打开,如果监测没有问题那就可以安装。

检测脚本下载地址:https://soft.itbulu.com/php/magento-check.zip

Magento环境检测

我们可以看到,监测到MYSQL版本太低,需要升级,然后我们升级MYSQL版本(WDCP面板管理升级PHP、MYSQL5.5方法以及错误解决方法)。

需要解决到没有提示问题,就确定MAGENTOS环境安装完毕。

本文出处:老蒋部落 » Linux VPS搭建Magento需要支持的组件环境 | 欢迎分享( 公众号:站长事儿 )